Vulnerabilidad de Yahoo! Messenger v.5

Seguridad
Vulnerabilidad de Yahoo! Messenger v.5

Se ha publicado una vulnerabilidad en el programa de mensajería de Yahoo!. Yahoo Messenger
Segun esta vulnerabilidad un usuario malintencionado podria causar un ataque de denegación de servicio en el cliente de otro usuario.
El origen de esta vulnerabilidad reside en un error de límite en la funcionalidad de la transferencia de archivos de este programa de mensajeria instantánea y mas concretamente en la libreria: ´ft.dll´.
Sin embargo para que esto ocurriese el usuario victima deberia aceptar iniciar una transferencia de archivos con el usuario malintencionado.